Page MenuHomePhabricator

Set li.wikipedia to use Wikipedia v2 logo
Closed, ResolvedPublic

Description

https://meta.wikimedia.org/wiki/User:Cbrown1023/Logos has the post-2010 logo but the wiki is not using it.

Event Timeline

Nemo_bis created this task.Nov 13 2017, 3:15 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 13 2017, 3:15 PM
Nemo_bis renamed this task from Set ki.wikipedia to use Wikipedia v2 logo to Set li.wikipedia to use Wikipedia v2 logo.Nov 13 2017, 3:15 PM

This looks like rejected locally?

How so? The translation has been proposed by local users.

How so? The translation has been proposed by local users.

I posted at https://meta.m.wikimedia.org/wiki/User_talk:Steinbach#phab:T180351

tomasz triaged this task as Low priority.Jan 3 2018, 11:43 PM
tomasz added a subscriber: tomasz.
tomasz closed this task as Resolved.Mar 12 2018, 9:46 PM
tomasz claimed this task.

This has since been resolved and the version 2 logo is currently visible on the Limburgish Wikipedia.